{
  "sha": "0051276464b1f16e4303b59d1147179c0b2183a90793a372a1a712e315add586",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-39DE1887-6BEA-45F1-B234-9F2921BD663A-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| DISPLAY NAME | USERNAME | EMAIL | ROLE |\n|--------------|----------|-------|------|\n|              |          |       | Morpheus Admin, Sub Account Admin, Subtenant Multirole |\n|              |          |       | Sub Account Admin |"
}
